insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (2, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (2, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (3, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (3, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (4, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (4, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (52, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (52, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (53, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (53, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (54, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (202, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (203, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (204, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (205, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (206, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (206, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (207, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (208, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (209, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (210, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (211, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (212, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (212, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (302, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (302, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (303, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (303, 2);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (502, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (503, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (952, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1052, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1152, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1252, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1352, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1452, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1752, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1753, 1);
insert into TFS_RECETTE.REQUEST_BANK_ACCOUNT (REQUEST_ID, BANK_ACCOUNT_ID) values (1754, 1);
